{/*//background: #00aeef;*/}

.item{
    padding-bottom: 10px;    
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;

    border: 1px solid black;
    background: #f8f9fa;
    
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
     
    //overflow: scroll;

}

container {
    margin-right: 10px;
    margin-left: 10px;
}

.item h3{
    background: #00aeef;
    text-align: center;
    border-radius: 30px;
    padding-left: 16px;
    margin-bottom: 24px;
}

@media (min-width: 992px) {
    container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
    
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}

{/*@media (max-width: 991px and min-width: 552px) {
    container {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    }
    .item{
        
    margin-right: 10px;
    margin-left: 10px;

    }
   
}*/}


{/*
    //grid-row-gap ; //отступы между строк
   // grid-gap: 100px; //между колонками и строками
    //grid-auto-rows: 100px;//размер строк где не задан 
    //grid-template-rows: ;  //высота строк
    grid-column-gap: 100px; //расстояние между колонками    
*/}